div#nv-padding {
    position: absolute;
    width: 100%;
    bottom: 0px;
}
.main-wraper {
    background: url(/V5/img/bg_log_in.png);
    background-position-x: right;
    background-position-y: top;
    background-size: cover;
}

input#user-submit-login {
    height: initial;
    margin-top: 12px;
    display: inline-block;
    width: 100px;
    float: right;
    padding: 10px 5px;
    box-sizing: content-box;
}
.logo-img img {
    margin: auto;
}

.input-holder-action-1 {
    margin-top: 12px;
}
div#reset-password {
    display: inline-block;
    width: 50%;
    position: relative;
    top: 26px;
}

div#log-in-holder {
    margin-top: 20px;
    padding: 48px 40px 36px;
    left: 0px;
    width: 450px;
    margin: auto;
    height: 500px;
    box-sizing: border-box;
}

div#error-message {
    margin-top: 10px;
    /* margin-left: 14px; */
}

.box-holder-1 {
    margin: 0px auto;
    width: 100%;
    position: absolute;
    top: 20%;
}
.img-log-in img {
    width: 100px;
}

.text-header-1 {
    font-size: 20px;
    margin-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    display: inline-block;
    width: 49.5%;
    cursor: pointer;
    text-align: center;
    border-bottom: 5px solid #D9D9D9;
}
.text-header-1.active {
    border-bottom: 5px solid #00b2f3;
}
input#user-submit-create {
    height: initial;
    margin-top: 12px;
    display: inline-block;
    width: 100px;
    float: right;
    padding: 10px 5px;
    box-sizing: content-box;
}
.hide {
    display: none;
}

form#form-user-create {
    display: none;
}

.gdpr-message {
    font-size: 11px;
    color: #808080;
    margin-top: 20px;
}

.gdpr-message a {
    font-size: 11px;
}

.contact-link {
    position: absolute; 
    bottom: 50px;
}